import { TRilogInit, TRilogPushRequest, TRilogPushResponse } from './types';
/**
 * RILOG object/typed
 */
declare type TRilog = {
    init: (data: TRilogInit) => void;
    interceptRequestAxios: (data: TRilogPushRequest) => void;
    interceptResponseAxios: (data: TRilogPushResponse) => void;
};
declare const Rilog: TRilog;
export { Rilog };
