"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.saveRequest = void 0;
var constants_1 = require("../constants");
var state_1 = require("../state");
/**
 * Do save request to back
 * @param data - encrypted requests data(array)
 * @returns
 */
var saveRequest = function (data) {
    return fetch("".concat(constants_1.BASE_URL, "/connection/send"), {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json',
            Authorization: "Bearer ".concat(state_1.state.token),
        },
        body: JSON.stringify({ requestData: data }),
    })
        .then(function (response) { return response.json(); })
        .catch(function (error) {
        console.error('[Rilog-lib] Got error in connection send request ', error);
    });
};
exports.saveRequest = saveRequest;
