"use strict";
var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.updatePartState = exports.state = void 0;
var state = {
    init: false,
    request: null,
    token: null,
    salt: null,
    recording: false,
    key: null,
    config: null,
    // shouldSave: false, // should save requests (to back storage)
    shortTimer: null,
    longTimer: null, // Use it saving request data (if user did not do requests during a long time),
};
exports.state = state;
/**
 * Functions for updatings state
 */
/**
 * Update some fields of state
 * @param updatedPartState
 */
var updatePartState = function (updatedPartState) {
    exports.state = state = __assign(__assign({}, state), updatedPartState);
};
exports.updatePartState = updatePartState;
