import { IRilogRequestTimed } from './requests';
export declare type TRilogInit = {
    key: string;
    config?: TRilogInitConfig;
};
export declare type TRilogInitConfig = {
    sensetiveRequsts?: string[];
    sensetiveDataRequests?: string[];
    headers?: string[];
    localStorage?: string[];
    timeout?: number;
};
export declare type TInitRequest = {
    uToken: string;
    appId: string;
    externalInfo?: object;
};
export declare type TRilogState = {
    init: boolean;
    request: null | IRilogRequestTimed;
    token: null | string;
    salt: null | string;
    recording: boolean;
    key: null | string;
    config: null | TRilogInitConfig;
    shouldSave: boolean;
    shortTimer: any;
    longTimer: any;
    shortTimerDuration: null | number;
};
